/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,400,600,700');
#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 40px;
}
.search-results #breadcrumbs { display: none; }
#main-header .container {
	max-width: 100%;
	width: 100%;
}

#main-header .main-header-upper { max-width: 1280px; width: 80%; margin: 0 auto; display: block; position: relative; padding-top: 15px; }
.et_header_style_left .main-header-upper .logo_container {
    position: relative;
    width: auto;
    height: 100%;
    display: inline-block;
}
.main-header-upper .header-right { display: inline-block; float: right; padding-top: 40px; }
.contact-widget a.phone-link { 
	font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    font-size: 20px;
	color: #254ca1;
	margin-right: 25px;
}
.contact-widget a.phone-link:before { 
	font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    position: relative;
    top: -1px;
    margin-right: 8px;
    content: "\e090";
    border: 1px solid #254ca1;
    color: #254ca1;
    border-radius: 100%;
    padding: 3px;
}
#main-header .header-main-nav { background: #edeff4; }
#main-header .header-main-nav .container { max-width: 1280px; width: 80%; margin: 0 auto; }
.header-main-nav #et-top-navigation { padding: 20px 0 0 0 !important; float: none; display: inline-block; }

.header-main-nav #top-menu li > a { padding-bottom: 20px !important; }
.header-main-nav #top-menu li.current-menu-item > a,
.header-main-nav #top-menu li > a:hover,
.header-main-nav #top-menu li.current-menu-ancestor > a:first-child {
	color: #ba0c2f;
	opacity: 1;
}
.header-main-nav #top-menu .menu-item-has-children > a:first-child:after,
.header-main-nav #et-secondary-nav .menu-item-has-children > a:first-child:after {
    color: #ba0c2f;
}
.header-main-nav .custom-search { float: right; }
.header-main-nav .custom-search {
    float: right;
    position: relative;
    padding-top: 5px;
}
.custom-search input#s { 
	width: 100%;
    padding: 15px 20px;
    border: none;
    font-size: 16px;
}
.custom-search input#searchsubmit{
    position: absolute;
    right: 0;
    top: 20px;
    background: transparent url('/wp-content/uploads/2017/04/icon-search.png') no-repeat top center;
	color: transparent;
	border: none;
	padding: 5px 0;
}

.hp-main .et_pb_fullwidth_header {
	padding: 145px 0;
}
.hp-main .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 100%;
}
.hp-main h1 { font-size: 44px; padding-bottom: 20px; }
.hp-main .et_pb_fullwidth_header_subhead {
	font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
	font-size: 44px;
	font-style: italic;
	line-height: 1em;
}
.hp-main ul {
	padding: 70px 0 0;
    list-style-type: none;
}
.hp-main ul li {
	display: inline-block;
	padding-right: 30px;
	padding-bottom: 20px;
	font-size: 16px;
    font-weight: 700;
}
.hp-main ul li:before {
	width: 40px;
	height: 40px;
	content: "";
	background: url('/wp-content/uploads/2017/04/icon-checked-circle.png') no-repeat;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

.hp-about .et_pb_row:first-child h4,
.hp-about .et_pb_row:last-child h4 {
	font-weight: 300;
	font-size: 20px;
	line-height: 0.5em;
	padding-bottom: 0;
}
.hp-about .et_pb_row:first-child h2 {
	font-size: 30px;
}
.hp-about .et_pb_row p {
	font-size: 17px;
	font-weight: 300;
}

.hp-about .et_pb_row:last-child .et_pb_image {
	float: left;
	width: 50%;
	margin-bottom: 0;
}
.hp-about .et_pb_row:last-child .et_pb_image img {
	width: 100%;
	min-height: 310px;
}
.hp-about .et_pb_row:last-child .et_pb_text {
	padding: 20px;
	position: relative;
	float: right;
    width: 50%;
    min-height: 310px;
}
.hp-about .et_pb_row:last-child p:last-child,
.hp-about .et_pb_row:last-child p a.et_pb_button {
    position:absolute;
    bottom:0;
    display:block;
    width:100%;
    left:0;
}

.hp-about .et_pb_row:last-child p a.et_pb_button:after {
	position:absolute;
    right:10px;
}

.blurb-left .et_pb_text_inner {
    /*position: initial;*/
    position: static;
}

.meet-blurbs.et_pb_row:last-child {
	border-top: 1px solid #dee3f1;
}
.meet-blurbs .et_pb_column {
	width: 33.33%;
	margin-right: 0;
}
.meet-blurbs .et_pb_column:not(:last-child) {
	border-right: 1px solid #dee3f1;
}
.meet-blurbs .et_pb_column:hover {
	background: #edeff4;
}
.meet-blurbs .et_pb_blurb {
	padding: 30px;
}
.meet-blurbs .et_pb_main_blurb_image {
    text-align: left;
}
.meet-blurbs .et_pb_blurb h4 a {
	color: #333333;
}
.meet-blurbs .et_pb_blurb p {
    font-size: 17px;
    font-weight: 300;
}

.hp-articles article {
    float: left;
    width: 23%;
    margin-right: 2.66%;
    background: #fff;
}
.hp-articles article:last-child {
	margin-right: 0;
}
.hp-articles article .entry-title,
.hp-articles article .post-meta,
.hp-articles article .post-content {
	margin-top: 20px;
	padding: 0 30px;
}
.hp-articles article .entry-title,
.hp-articles article .entry-title a {
	font-size: 20px;
	color: #333333;
}
.hp-articles article .post-meta {
	margin-top: 10px;
}
.hp-articles article .post-meta span {
	font-size: 15px;
	font-weight: 700;
	color: #999999;
}
.hp-articles article .post-content {
	font-size: 17px;
	font-weight: 300;
	margin-top: 15px;
	color: #999999;
}
.hp-articles article .post-content a.more-link {
	padding: 10px 0 30px;
	font-size: 15px;
	font-weight: 700;
	color: #ba0c2f;
	text-transform: capitalize;
}

#main-footer #footer-widgets {
    padding: 4% 0 0;
}
#main-footer .footer-widget h4 {
	padding-bottom: 20px;
}
#footer-widgets .footer-widget li {
	margin-bottom: 15px;
	padding-left: 0;
}
#footer-widgets .footer-widget li:before {
	display: none;
}
#footer-widgets .menu-footer-navigation-2-container {
	padding-top: 45px;
}
#footer-widgets .contact-widget a.et_pb_button,
#footer-widgets .contact-widget a.phone-link {
	color: #ffffff;
	display: block;
	margin-right: 0;
	margin-bottom: 25px;
}
#footer-widgets .contact-widget a.phone-link:before {
	color: #ffffff;
	border: 1px solid #ffffff;
}
#footer-widgets .address {
	padding-top: 45px;
}
#footer-widgets .address h6 {
	background: url('/wp-content/uploads/2017/04/icon-footer-address.png') no-repeat top 2px left;
	color: #ffffff;
	padding-left: 30px;
}
#footer-widgets .address p {
	padding-left: 30px;
	line-height: 1.5em;
}
#footer-bottom {
	background: url('/wp-content/uploads/2017/04/footer-bottom-border.png') repeat-x;
	padding-top: 40px;
}

#footer-bottom .bottom-left {
	float: left;
}
#footer-bottom .bottom-left .widget_nav_menu li {
	display: inline-block;
	padding-right: 20px;
}
#footer-bottom .bottom-left .widget_nav_menu li a {
	font-weight: 600;
	font-size: 13px;
	color: #b7c2d4;
}
#footer-bottom .bottom-left #footer-info {
	padding-top: 5px;
	font-weight: 300;
	font-size: 13px;
	color: #b7c2d4;
}
#footer-bottom #text-5 {
	float: right;
    text-align: right;
}
#footer-bottom #text-5 img {
	vertical-align: top;
}
#footer-bottom #text-5 img:first-child {
	margin-top: 2px;
    margin-right: 20px;
}

@media ( max-width: 1450px ) {
	.header-main-nav #et-top-navigation {
		width: 100%;
		display: block;
	}
	nav#top-menu-nav, #top-menu,
	nav.fullwidth-menu-nav,
	.fullwidth-menu {
	    float: none;
	    text-align: center;
	}
	.header-main-nav .custom-search {
	    float: none;
	}
}
@media ( max-width: 1200px ) {
	.hp-about .et_pb_row:last-child .et_pb_image,
	.hp-about .et_pb_row:last-child .et_pb_text {
	    width: 100%;
	    min-height: auto;
	}
	.hp-about .et_pb_row:last-child .et_pb_text {
		min-height: auto;
    	padding-bottom: 60px;
	}
	.hp-articles article {
	    width: 48.5%;
	    margin-right: 3%;
	}
	.hp-articles article:nth-child(2n) {
	    margin-right: 0;
	}
	#footer-bottom .bottom-left {
	    float: none;
	    width: 100%;
	    text-align: center;
	}
	#footer-bottom .bottom-left #footer-info {
	    display: block;
	    float: none;
	    text-align: center;
	}
	#footer-bottom #text-5 {
	    float: none;
	    text-align: center;
	}
	#footer-bottom #text-5 img:first-child {
		margin-right: 0;
	}
}

@media ( max-width: 980px ) {
	.et_header_style_left .main-header-upper .logo_container {
	    display: block;
	    width: 100%;
	    text-align: center;
	}
	#main-header #logo {
		max-width: 100%;
		max-height: 100%;
	}
	.main-header-upper .header-right {
	    display: block;
	    float: none;
	    padding-top: 30px;
	    text-align: center;
	    padding-bottom: 20px;
	}
	.mobile_menu_bar {
	    z-index: 1;
	}
	.custom-search input#searchsubmit {
    	top: 70px;
    }
    .meet-blurbs .et_pb_column {
	    border-right: none !important;
	    border-bottom: 1px solid #dee3f1;
	}
	.meet-blurbs .et_pb_column .et_pb_blurb_content {
		max-width: 100%;
	}
	.meet-blurbs.et_pb_row:last-child {
	    border-top: none;
	}
	.meet-blurbs .et_pb_main_blurb_image,
	.meet-blurbs .et_pb_blurb_container {
	    text-align: center;
	}
}

@media ( max-width: 768px ) {
	.hp-articles article {
	    width: 100%;
	    margin-right: 0;
	}
}

@media ( max-width: 420px ) {
	.main-header-upper .header-right {
	    padding-top: 10px;
	}
	.contact-widget a.phone-link {
	    margin-right: 0;
	    display: block;
	    padding-bottom: 25px;
	}
	.et_header_style_left .mobile_menu_bar {
	    padding-bottom: 10px;
	}
	.custom-search input#searchsubmit {
	    top: 60px;
	}
	.hp-main .et_pb_fullwidth_header {
	    padding: 30px 0;
	}
	.hp-main h1, .hp-main .et_pb_fullwidth_header_subhead {
	    font-size: 34px;
	}
	.hp-main ul li {
	    display: block;
	    padding-right: 0;
	}
	.hp-about .et_pb_row:first-child .et_pb_column:first-child {
		padding: 30px !important;
	}
}